<!DOCTYPE html>

<html>
<head>
	<!--
	*****************************************************************
	Fluid Baseline Grid v1.0.0
	Designed & Built by Josh Hopkins and 40 Horse, http://40horse.com
	Licensed under Unlicense, http://unlicense.org/
	*****************************************************************
	-->
	{$load('php',"{$params['circle']['files_path']}/data/theme")}
	{$ut->expand('head')}

	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>

	<!-- Optimized mobile viewport -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<!-- Place favicon.ico and apple-touch-icon.png in root directory -->
		
	<link href="{$params['data_url']}css/style.css" rel="stylesheet" />

	<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>

	{$load('less',"{$config['site_url']}css/onethird.7")}
	{$load('less',"{$params['data_url']}comm")}

	{$ut->expand('css',1)}
	{$ut->expand_sorted('js',1)}

</head>

<body>
	<header>
		<div class="g1">
			<h1><a href='{$ut->link()}'>Fluid Baseline Grid</a></h1>
		</div>
		<div class="g2">
			<h5>The path of the righteous man is beset on all sides by the iniquities of the selfish and the tyranny of evil men.</h5>
		</div>
		<div class="g2">
			<p>Blessed is he who, in the name of charity and good will, shepherds the weak through the valley of darkness, for he is truly his brother's keeper and the finder of lost children. And I will strike down upon thee with great vengeance and furious anger those who would attempt to poison and destroy My brothers. And you will know My name is the Lord when I lay My vengeance upon thee.</p>
		</div>
	</header>
	<div class="cf"></div>
	<div id="content">
		{$div('page:self','name:contents','mode:inline')}
	</div>
	<footer class="g3 cf">
		<small>2011 <span class="license">Created by <a href="http://twitter.com/thedayhascome">Josh Hopkins</a> <span class="amp">&amp;</span> <a href="http://40horse.com">40 Horse</a></span>. Released under <a href="http://unlicense.org">Unlicense</a>. Text provided by <a href="http://slipsum.com/">Samuel L. Ipsum</a>.</small>
	</footer>

	<!-- JavaScript at the bottom for fast page loading -->

	<!-- Minimized jQuery from Google CDN -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>

	<!-- HTML5 IE Enabling Script -->
	<!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
	
	<!-- CSS3 Media Queries -->
	<script src="{$params['data_url']}js/respond.min.js"></script>

	
{$call('system_toolbar')}
{$ut->expand('meta')}
{$call('analytics')}

</body>
</html>